

/* FONT STACKS:

font-family: Georgia, Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

-------------------------------------------------------------------------------*/




/* Items to hide for now, until we have content strategy figured out
-------------------------------------------------------------------------------*/
.home-featured {
	display: none;
}
.nav-primary {
	display: none;
}



/* Base Styles
-------------------------------------------------------------------------------*/
body {
	-webkit-font-smoothing: antialiased; /*reduced the stroke thickness on webkit browsers*/
	font-family: Georgia, Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
	color: #2b2b2b;
	/*position: relative;*/
	/*position: absolute;*/
}
h1, h2, h3, h4, h5, h6 {
	color: #2b2b2b;
	font-family: Georgia, Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
	font-weight: normal;
	font-style: italic;
}
a:hover {
	color: #2A6CA0;
	border-bottom: 0px;
}


/* Override all Roboto Sans to Helvetica Neue
-------------------------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.site-title,
.genesis-nav-menu,
.entry-meta,
.pagination li a,
.sidebar .tagcloud a,
.site-footer p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* Override all Roboto Slab to Gerogia
-------------------------------------------------------------------------------*/
input, 
select, 
textarea {
	font-family: Georgia, Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
}


/* Header
-------------------------------------------------------------------------------*/
.site-header {
	border-bottom: 1px solid #CDCDCD;
	position: fixed;
	position: relative;
}
.site-header:after {
	content:' ';
	display: block;
	position: absolute;
	bottom: -3px;
	left: 0;
	right: 0;
	border-bottom: 2px solid rgba(0,0,0,0.05);
	clear: none !important;
}
/* Hide the title area text, and show a 2x res. background IMG for good retina display */
.title-area,
.site-title {
	margin: 0px;
	padding: 0px;
	line-height: 60px;
}
.site-title a {
	display: block;
	text-indent: -9999em;
	
	height: 60px;
        width: 320px;
	background: url(https://images.custommade.com/H_r-dxHhsOcVBZvdyCjupLMqsqM=/custommade-attachments/f0fe09f2a95dafa_blog_logo_2x.png) no-repeat 0 5px transparent;
	background-size: 90%;
}
.site-header .header-widget-area {
	line-height: 60px;
	position: relative;
}
.site-header .header-widget-area .textwidget a {
	text-decoration: none;
	border: 0px;
	/*font-style: italic;*/
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.2em;
	
	margin-left: 20px;
	
	position: relative;
	top: 6px;
}
#toggle-mobile-nav {
	display: none;
}

/* Mobile Nav - Top-Nav
-------------------------------------------------------------------------------*/
@media only screen and (max-width: 1023px) {
	.site-title {
		padding-left: 5%;
	}
	.site-header .header-widget-area #cm-non-mobile-top-nav {
		display: none;
	}
	#toggle-mobile-nav {
		display: inline-block;
		width: 30px;
		height: 30px;
		position: absolute;
		right: 5%;
		top: 15px;
		top: -45px;
		
		text-indent: -9999em;
		overflow: 0;
		
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAPCAYAAADgbT9oAAAAIElEQVQ4y2M4e/bsf1pghqFn8CiAg9FUMZoqRlMFbgwAtHmhA+a82T0AAAAASUVORK5CYII=) no-repeat 0 0 transparent;
		background-size: 22px 15px;
		background-position: center;
	}
}
@media only screen and (max-width: 768px) {
	.site-header {
		padding-bottom: 0px;
	}
	.site-title a {
		display: block;
		text-indent: -9999em;

		height: 60px;
		background-position: 0 50%;
	}
	
}

/* Mobile Nav - Off Canvas
-------------------------------------------------------------------------------*/

#cm-mobile-top-nav {
	display: none;
	
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -999999;
	z-index: -1000000;
	text-align: left;	
	width: 100%;
	
	background-color: #e5e5e5;
	width: 250px;
	padding-top: 15px;

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.2em;
	color: #636363;
	line-height: 40px;
}
#cm-mobile-top-nav a {
	display: block;
	color: #636363;
	text-align: left;
	text-decoration: none;
	border-bottom: 0px;

	width: 230px;
	padding-left: 20px;
}

/* Resposition the Wrapper element when mobile nav is toggled - .nav-open class is added */
.nav-open #cm-mobile-top-nav {
	/*position: static;*/
	display: block;
}
.site-container {
	position: relative;
	right: 0;
	-webkit-transition: left 200ms linear, right 200ms linear;
	-moz-transition: left 200ms linear, right 200ms linear;
	transition: left 200ms linear, right 200ms linear;
}
.nav-open .site-container {
	position: fixed;
	/*left: -250px !important;*/
	right: 250px;
	top: 0;
	width: 100%;
}
.backstretch {
	position: relative;
	right: 0;
	-webkit-transition: left 200ms linear, right 200ms linear;
	-moz-transition: left 200ms linear, right 200ms linear;
	transition: left 200ms linear, right 200ms linear;
}

.nav-open .backstretch {
	position: fixed;
	left: -250px !important;
	right: 250px;
	top: 0;
	width: 100%;
}

/* display the overlay element when the mobile nav is toggled */
.site-container #overlay {
	visibility: hidden;	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 900;
	background: #000;
	opacity: 0;
	-webkit-transition: opacity 400ms, visibility 400ms;
	-moz-transition: opacity 400ms, visibility 400ms;
	transition: opacity 400ms, visibility 400ms;
}
.nav-open #wrapper #overlay {
	opacity: 0.6;
	visibility: visible;
}

@media only screen and (max-width: 1023px) {
	/* Dropshadow for a slight edge when off-canvas is visible */
	.site-container {
		-moz-box-shadow: 0px 0px 3px #000;
		-webkit-box-shadow: 0px 0px 3px #000;
		box-shadow: 0px 0px 3px #999;
	}
}




/* Pagination 
-------------------------------------------------------------------------------*/
.pagination li a:hover, 
.pagination li.active a {
	background-color: #2A6CA0;
}




/* Homepage 
-------------------------------------------------------------------------------*/
.home .site-inner {
	padding-top: 60px;
}




/* Tagline + Headline for Feature Story on Homepage
-------------------------------------------------------------------------------*/
.site-tagline {
	background-color: transparent;
	border-bottom: 0px;
	
	/* Hide Element on all pages */
	display: none;
}

.home .site-tagline {
	/* Show it for the Homepage only */
	display: block;
	
	margin-top: 25%;
	
	padding: 40px 0;
	
	background-color: rgba(0,0,0,0.7);
}

@media only screen and (max-width: 1023px) {
	.home .site-tagline {
		padding-left: 5%;
		padding-right: 5%;
		
		margin-top: 40%;
	}
}
@media only screen and (max-width: 568px) {
	.home .site-tagline {
		margin-top: 0px;
		background-color: rgba(0,0,0,0.5);
	}
}
.site-tagline .wrap {
	color: #fff;
	font-style: italic;
	position: relative;
}
.site-tagline .wrap:after {
	content:'Stories of people with passion.';
	position: absolute;
	right: 0;
	bottom: -6px;
	z-index: 10;
	font-size: 28px;
	
	display: none;
}
.site-tagline .wrap a {
	color: #fff;
	text-decoration: none;
	border-bottom: none;
	display: inline;
}
.site-tagline:after,
.site-tagline .wrap:before {
	/* Clear floated elements */
	content:' ';
	display: block;
	clear: both;
	height: 0;
}

.site-tagline .site-tagline-left,
.site-tagline .site-tagline-right {
	float: none;
	width: auto;
	text-align: left;
	margin: 0px;
}
.site-tagline .site-tagline-right {
	font-size: 28px;
	line-height: 120%;
}
.site-tagline .site-tagline-right span.date,
.site-tagline .site-tagline-right u.more {
	/*display: block;*/
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 16px;
}
.site-tagline .site-tagline-right span.date:before,
.site-tagline .site-tagline-right u.more:before {
	content:' ';
	display: block;
	position: static;
	left: 0;
	right: 0;
	clear: none !important;
}



/* Entry List Formatting
-------------------------------------------------------------------------------*/
.entry-title a:hover {
	color: #2A6CA0;
	border-bottom: 0px;
}
.entry-meta {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.entry-time {
	text-transform: uppercase;
	/*letter-spacing: 0.09em;*/
	padding: 0 0 0 0;
}




/* Right Column
-------------------------------------------------------------------------------*/
.sidebar-primary {
	float: right;
	margin-top: -40px;
	/*width: 340px;*/
	
	background: #F7F7F7;
	padding: 30px;
}

.widget_recent_entries h4,
.widget_tag_cloud h4,
.widget_text h4 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #404040;
	font-style: normal;
	letter-spacing: 0.3em;
}
.widget_recent_entries ul li {
	margin-bottom: 30px;
}
.widget_recent_entries ul li a {
	display: block;
	font-size: 16px;
	font-style: italic;
	text-decoration: none;
	border-bottom: 0px;
}
.widget_recent_entries ul li .post-date {
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.newsletter_signup_label {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-style: normal;
}

div.wpcf7-mail-sent-ok {
border: 2px solid #404040;
}

/* Tagcloud
-------------------------------------------------------------------------------*/
.sidebar .tagcloud a {
	background-color: #EDEDED;
	border-radius: 3px;
	border: none;
	color: #636363;
	cursor: pointer;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 6px 10px;
}
.sidebar .tagcloud a:hover {
	background-color: #2A6CA0;
	color: #fff;
}



/* Main Column
-------------------------------------------------------------------------------*/

.single-post .content .post {
	margin-top: 50px;
}
.single-post .content .post header {
	margin-bottom: 50px;
}
.single-post .content .entry-title,
.single-post .content .entry-meta {
	text-align: center;
}
.single-post .content .entry-title {
	font-size: 40px;
	line-height: 1;
	position: relative;
}
.single-post .content .entry-title:after {
	content:' ';
	display: block;
	width: 60px;
	margin: 0 auto;
	position: absolute;
	bottom: -16px;
	left: 0;
	right: 0;
	height: 2px;
	background: #CBCBCB;
}
.single-post .content .entry-meta {
	margin-top: 30px;
}
@media only screen and (max-width: 1023px) {
	.single-post .content .post {
		margin-top: 0px;
	}
}


/* Video - Responsive Youtube <iframe> embed
-------------------------------------------------------------------------------*/

/* wrap the iframe in a div with the class'video' */
.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
	/* match margin-bottom for the <p> tag */
	margin-bottom: 26px;
	height: 0; 
	overflow: hidden;
}
 
.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Slideshow - Responsive slideshow created by plugin called "Gallery Slideshow"
-------------------------------------------------------------------------------*/

.gss-pager a {
border: none;
}

/* Previous and next links under each blog post
-------------------------------------------------------------------------------*/

/*.prevpostlink {
float:left;
padding-bottom:20px;
}

.nextpostlink {
float:right;
padding-bottom:20px;
}*/

.entry-footer .pagination-previous, .entry-footer .pagination-next {
font-size: small;
width: 50%;
}

.entry-footer .pagination {
clear: both;
margin: 20px 0;
}

/* Social buttons
-------------------------------------------------------------------------------*/

.addthis_toolbox a {
border: none;
}

.at4-share-title {
font-family: arial,sans-serif;
font-weight: bold;
font-size: small;
}

/* Remove bottom border from linked images
-------------------------------------------------------------------------------*/

a[href$=jpg], a[href$=jpeg], a[href$=jpe], a[href$=png], a[href$=gif] {
	text-decoration: none;
	border: 0 none;
}

/* Remove bottom border from addtoany buttons
-------------------------------------------------------------------------------*/

.a2a_kit a {
	text-decoration: none;
	border: 0 none;
}

/* Author Box
-------------------------------------------------------------------------------*/

.ts-fab-social-links  a {
	text-decoration: none;
	border: 0 none;
}

.ts-fab-wrapper {
font-family: arial, sans-serif;
}

.ts-fab-wrapper h4 {
font-family: arial, sans-serif;
}

.ts-fab-content {
font-size: 85%;
line-height: 1.0;
}

.ts-fab-wrapper {
margin-bottom: 1em;
}

/* Remove bottom border from add this buttons
-------------------------------------------------------------------------------*/

#at4-share a {
	text-decoration: none;
	border: 0 none;
}

/* Optional infographic embed box area
-------------------------------------------------------------------------------*/

.infographic-embed {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

/* Call to action area under each post and in sidebar
-------------------------------------------------------------------------------*/

.under-post-cta {
float:left;
margin-top: 15px;
width:auto;
background:#FFCC00;
/*padding: 0px 30px 15px 30px;*/
padding: 0px 0px 15px 0px;
}

.cta-line1 {
font-family: "Arial Black", Gadget, sans-serif;
font-weight: bold;
font-size: 115%;
}

.cta-line2 {
display: block;
font-family: Arial, sans-serif;
line-height: 1.2em;
padding-bottom: 10px;
}

#text-9 {
background:#FFCC00;
padding: 15px;
}

.wpcf7-text {
font-family: Arial, sans-serif;
font-weight: bold;
}

#email, #email-2 {
font-family: Arial, sans-serif;
font-weight: bold;
}

#email-capture-state, #email-capture-error, #email-capture-fail, #email-capture-state-2, #email-capture-error-2, #email-capture-fail-2 {
font-weight: bold;
font-family: Arial, sans-serif;
}

#sidebar-email-capture {
padding-bottom: 10px;
}

/* adapted from http://thisisdallas.github.io/Simple-Grid/ */
/* grid begin */

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

[class*='cm-col-'] {
	float: left;
	padding-right: 20px; /* column-space */
}

.cm-grid {
	width: 100%;
	max-width: 1140px;
	min-width: 720px;
	margin: 0 auto;
	overflow: hidden;
}

.cm-grid:after {
	content: "";
	display: table;
	clear: both;
}

.cm-grid-pad {
	padding-top: 20px;
	padding-left: 20px; /* cm-grid-space to left */
	padding-right: 0px; /* cm-grid-space to right: (cm-grid-space-left - column-space) e.g. 20px-20px=0 */
}

.push-right {
	float: right;
}

/* Content Columns */

.cm-col-1-1 {
	width: 100%;
}
.cm-col-2-3, .cm-col-8-12 {
	width: 66.66%;
}

.cm-col-1-2, .cm-col-6-12 {
	width: 50%;
}

.cm-col-1-3, .cm-col-4-12 {
	width: 33.33%;
}

.cm-col-1-4, .cm-col-3-12 {
	width: 25%;
}

.cm-col-1-5 {
	width: 20%;
}

.cm-col-1-6, .cm-col-2-12 {
	width: 16.667%;
}

.cm-col-1-7 {
	width: 14.28%;
}

.cm-col-1-8 {
	width: 12.5%;
}

.cm-col-1-9 {
	width: 11.1%;
}

.cm-col-1-10 {
	width: 10%;
}

.cm-col-1-11 {
	width: 9.09%;
}

.cm-col-1-12 {
	width: 8.33%
}

/* Layout Columns */

.cm-col-11-12 {
	width: 91.66%
}

.cm-col-10-12 {
	width: 83.333%;
}

.cm-col-9-12 {
	width: 75%;
}

.cm-col-5-12 {
	width: 41.66%;
}

.cm-col-7-12 {
	width: 58.33%
}



/* Pushing blocks */

.push-2-3, .push-8-12 {
	margin-left: 66.66%;
}

.push-1-2, .push-6-12 {
	margin-left: 50%;
}

.push-1-3, .push-4-12 {
	margin-left: 33.33%;
}

.push-1-4, .push-3-12 {
	margin-left: 25%;
}

.push-1-5 {
	margin-left: 20%;
}

.push-1-6, .push-2-12 {
	margin-left: 16.667%;
}

.push-1-7 {
	margin-left: 14.28%;
}

.push-1-8 {
	margin-left: 12.5%;
}

.push-1-9 {
	margin-left: 11.1%;
}

.push-1-10 {
	margin-left: 10%;
}

.push-1-11 {
	margin-left: 9.09%;
}

.push-1-12 {
	margin-left: 8.33%
}


@media handheld, only screen and (max-width: 767px) {
	.cm-grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 20px; /* cm-grid-space to left */
		padding-right: 10px; /* cm-grid-space to right: (cm-grid-space-left - column-space) e.g. 20px-10px=10px */
	}

	[class*='cm-col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; /* column-space */
	}


	/* Mobile Layout */

	[class*='mobile-cm-col-'] {
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; /* column-space */
		padding-bottom: 0px;
	}

	.mobile-cm-col-1-1 {
		width: 100%;
	}
	.mobile-cm-col-2-3, .mobile-cm-col-8-12 {
		width: 66.66%;
	}

	.mobile-cm-col-1-2, .mobile-cm-col-6-12 {
		width: 50%;
	}

	.mobile-cm-col-1-3, .mobile-cm-col-4-12 {
		width: 33.33%;
	}

	.mobile-cm-col-1-4, .mobile-cm-col-3-12 {
		width: 25%;
	}

	.mobile-cm-col-1-5 {
		width: 20%;
	}

	.mobile-cm-col-1-6, .mobile-cm-col-2-12 {
		width: 16.667%;
	}

	.mobile-cm-col-1-7 {
		width: 14.28%;
	}

	.mobile-cm-col-1-8 {
		width: 12.5%;
	}

	.mobile-cm-col-1-9 {
		width: 11.1%;
	}

	.mobile-cm-col-1-10 {
		width: 10%;
	}

	.mobile-cm-col-1-11 {
		width: 9.09%;
	}

	.mobile-cm-col-1-12 {
		width: 8.33%
	}

	/* Layout Columns */

	.mobile-cm-col-11-12 {
		width: 91.66%
	}

	.mobile-cm-col-10-12 {
		width: 83.333%;
	}

	.mobile-cm-col-9-12 {
		width: 75%;
	}

	.mobile-cm-col-5-12 {
		width: 41.66%;
	}

	.mobile-cm-col-7-12 {
		width: 58.33%
	}

	.hide-on-mobile {
		display: none !important;
		width: 0;
		height: 0;
	}
}

/* grid end */

/* Pin it button on image hover
-------------------------------------------------------------------------------*/

.pinit-button {
	text-decoration: none;
	border: 0 none;
	z-index: 1000;
}

/* Filament.io Flare */

.flare-iframe-wrapper a {
	text-decoration: none;
	border: 0 none;
}

/* Product gallery at end of some posts
-------------------------------------------------------------------------------*/

.under-post-product-gallery {
	font-size: 85%;
	line-height: 120%;
float:left;
margin-top: 15px;
width:auto;
background:#e9e9e9;
/*padding: 0px 30px 15px 30px;*/
padding: 0px 0px 15px 0px;
font-family: Arial, sans-serif;
}

.under-post-product-gallery img {
	padding-bottom: 5px;
	text-decoration: none;
	border: 0 none;	
}

.under-post-product-gallery a {
	text-decoration: none;
	border: 0 none;	
}

.under-product-gallery-title {
padding:20px 0px 0px 20px;
font-family: "Arial Black", Gadget, sans-serif;
font-weight: bold;
font-size: 115%;
}

